cti2ctml(1)

NAME
cti2ctml - process Cantera .cti input files

SYNOPSIS
cti2ctml input-file.cti

DESCRIPTION
cti2ctml processes a Cantera .cti file and produces a CTML (.xml) file. The output file name is based on the input file name, with the extension changed to .xml.

EXAMPLE

cti2ctml infile.cti
    This will produce the CTML file infile.xml